You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-11-22 16:26:13

mfonseca
Guest
Registered: 2016-10-10
Posts: 6

update fail FusionInventory 9.2+2.1 to 9.3+1.2

Hi,

I had glpi 9.2.4 and FusionInventory plugin 9.2+2.1 working.

I've upgraded glpi to 9.3.2 and when I try to upgrade FusionInventory plugin to 9.3+1.2 the process holds and it doens't upgrade.
I don't have any message in the browser.

Any ideais on this issue?

Thanks

Offline

#2 2018-11-23 19:28:38

mfonseca
Guest
Registered: 2016-10-10
Posts: 6

Re: update fail FusionInventory 9.2+2.1 to 9.3+1.2

When I verify the mysql (mariabd) error.log I have
Aborted connection 109 to db: 'glpi' user: 'root' host: 'localhost' (Got an error reading communication packets)

each time I try to upgrade the plugin

Offline

Board footer

Powered by FluxBB